<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="31a c. 1" xml:id="31a_1" facs="NO_IMAGE.jpg" /> 1388 a dì 12 di <w n="31a_2" type="calendario" ref="#4461" pos="s.m.">maggio</w><lb />
               Questo dì ricevemmo da <persName n="31a_8" type="0" ref="#3346">Giorgio di Milgl<hi rend="italic">i</hi>o</persName> <w n="31a_7" type="pesi e misure" ref="#2670" pos="s.m.">fascia</w> 11 di <w n="31a_5" type="metalli" ref="#2712" pos="s.m.">ferro</w> il quale dite si<lb />
               mandi a <seg type="as_not"><persName n="31a_6" type="0" ref="#4924" /><w>Monte d'Andrea</w></seg> e chosì faremo. Iddio vi guardi.<lb />
               Per frate <persName n="31a_3" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="31a_4" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="31a_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>